html {
  direction: rtl;
}
html.left-space {
  padding-left: 0;
  padding-right: 300px;
}
.single .ps-navigation .prev i {
  margin-right: 0;
  margin-left: 10px;
  transform: rotate(180deg);
}
.wpcf7-form {
  direction: rtl;
}
.mc4wp-form .mc4wp-form-fields input[type="email"] {
  border-radius: 0px 30px 30px 0px;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title {
  text-align: right !important;
}
.mc4wp-form .mc4wp-form-fields input[type="submit"] {
  margin-right: -30px;
  margin-left: 0;
}
body {
  direction: rtl;
  unicode-bidi: embed;
  text-align: right;
}
body.rtl .mfp-close-btn-in .mfp-close {
  left: -22px;
  right: auto;
}
body.rtl .rs-contact .contact-address .address-item .address-text {
  float: right;
  padding-right: 18px;
  padding-left: 0;
}
body.rtl .float-cat .category-name a {
  margin-right: 0;
  margin-left: 6px;
}
body.rtl .contact-address.style3 .address-item .address-icon,
body.rtl .contact-address.style3 .address-item .address-text {
  text-align: right !important;
}
body.rtl .rs-contact .contact-address.style3 .address-item .address-icon {
  margin-right: 0;
  margin-left: 10px;
}
body.rtl .rs-heading.style2 .title-inner {
  text-align: right;
}
body.rtl .breadcrumbs .trail-items {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
body.rtl .fixed-menu.header-5 .menu-area .navbar ul {
  text-align: right;
}
body.rtl .floatbar {
  left: auto;
  right: 0;
}
body.rtl .floatbar .floating-wrap {
  left: auto;
  right: 0;
}
body.rtl .floatbar .floating-area {
  left: auto;
  right: 0;
}
body.rtl #cl-testimonial i,
body.rtl .rs-testimonial i {
  padding-left: 4px;
  transform: rotate(180deg);
}
body.rtl ul,
body.rtl ol,
body.rtl ol ol,
body.rtl ol ul,
body.rtl ul ol,
body.rtl ul ul {
  margin: 0 3em 1.5em 0em;
}
body.rtl input[type="text"],
body.rtl input[type="tel"],
body.rtl input[type="date"],
body.rtl input[type="number"],
body.rtl select,
body.rtl input[type="email"],
body.rtl input[type="url"],
body.rtl input[type="password"] {
  text-align: right;
}
body.rtl .alignleft {
  float: right;
  margin-right: 0;
  margin-left: 1.5em;
}
body.rtl .btn-left .text_icon span i {
  transform: rotate(180deg);
}
body.rtl ul.stylelisting li::before {
  transform: rotate(180deg);
}
body.rtl .float-cat {
  right: 40px;
}
body.rtl .bs-sidebar ul {
  margin: 0;
}
body.rtl .blog-meta .btm-cate {
  margin: 0 0 5px;
}
body.rtl .rs-blog-details .bs-meta li {
  margin-right: 0;
}
body.rtl .rs-blog-details .bs-meta li .seperator {
  padding-left: 10px;
}
body.rtl blockquote {
  padding: 45px 85px 35px 60px;
}
body.rtl blockquote:before {
  right: 40px;
  transform: rotate(0deg);
}
body.rtl.single .ps-navigation .prev i {
  margin-left: 0;
  margin-right: 10px;
  transform: rotate(0deg);
  float: left;
}
body.rtl #rs-header.fixed-menu {
  left: unset;
  right: 0;
}
body.rtl #rs-header.fixed-menu .header-inner .header-wrap .menu-responsive .navbar ul li.menu-item-has-children {
  text-align: right;
}
body.rtl #rs-header.fixed-menu.light .header-inner .header-wrap .menu-responsive .navbar ul li.menu-item-has-children::after {
  right: unset;
  left: 0;
}
body.rtl #rs-header.fixed-menu .header-inner .header-wrap .flaoting-share ul li:first-child {
  margin-right: 0;
}
body.rtl .rs-heading.text-center .title-inner .title:after {
  left: 50% !important;
  right: auto !important;
}
body.rtl .woocommerce ul.products li .woocommerce-loop-product__title {
  text-align: center;
}
body.rtl .rs-heading.style8 .title-inner .title::after {
  left: unset;
  right: 0;
}
body.rtl .rs-events.event-style2 .event-item .events-details .event-meta .event-time {
  float: right;
}
body.rtl .rs-events.event-style2 .event-item .events-details .event-meta .event-date {
  float: right;
  margin: 0 0 0 20px;
}
body.rtl .rs-events-2 .events-sec .inner .event-content {
  text-align: right;
}
body.rtl .rs-events-2 .events-sec .inner .event-content .event-meta .event-date {
  float: right;
  padding-right: 0;
  padding-left: 15px;
}
body.rtl .rs-events-2 .events-sec .inner .event-content .event-meta .event-time {
  float: unset;
}
body.rtl .rs-events-2 .events-sec .inner .event-content .event-meta i {
  padding-right: 0;
  padding-left: 5px;
}
body.rtl .comments-area .comment-list li.comment .comment-author b {
  float: right;
}
body.rtl .comments-area .comment-list li.comment .comment-author img {
  float: right;
  right: 0;
  left: auto;
}
body.rtl .comments-area .comment-list li.comment .comment-author b {
  padding-right: 0;
}
body.rtl .comments-area .comment-list li.comment .comment-body {
  padding-left: 0;
  padding-right: 98px;
}
body.rtl .comments-area .comment-list li.comment .reply {
  text-align: right;
}
body.rtl .rs-events-2 .events-sec .inner .event-content .event-btn a {
  display: flex;
  align-items: center;
}
body.rtl .rs-events-2 .events-sec .inner .event-content .event-btn a i {
  float: left;
  top: -2px;
  padding-left: 5px;
  transform: rotate(180deg);
}
body.rtl .rs-events-2 .events-sec .inner .event-content .event-btn a:hover i {
  padding-left: 10px;
}
body.rtl .course-features-info ul {
  margin: 0 !important;
}
body.rtl .course-features-info ul li .label {
  padding-right: 10px;
}
body.rtl .course-features-info ul li .value {
  float: left;
}
body.rtl .rs-blog-details .blog-item.style2 .blog-details .admin .fa,
body.rtl .rs-blog .blog-item.style2 .blog-details .admin .fa,
body.rtl .blog .blog-item.style2 .blog-details .admin .fa,
body.rtl .rs-events .event-item .events-details i {
  margin-right: 0;
  margin-left: 5px;
}
body.rtl.woocommerce ul.products li.product .onsale,
body.rtl .woocommerce ul.products li.product .onsale {
  right: unset !important;
  left: 10px !important;
}
body.rtl.woocommerce ul.products li.product .images-product .overley .winners-details .product-info,
body.rtl .woocommerce ul.products li.product .images-product .overley .winners-details .product-info {
  left: 14px;
  text-align: left;
}
body.rtl.woocommerce.single-product form.cart .button {
  margin-left: 0;
  margin-right: 10px;
}
body.rtl .coupon input#coupon_code {
  margin-right: 0;
  margin-left: 20px;
}
body.rtl .woocommerce-pagination ul li a.page-numbers.prev,
body.rtl .woocommerce-pagination ul li a.page-numbers.next {
  transform: rotate(180deg);
}
body.rtl .menu-cart-area .cart-icon-total-products {
  left: 0;
  right: auto;
}
body.rtl .menu-cart-area {
  float: left;
}
body.rtl .floatbar .floating-area .floating-phone a {
  margin: 60px -50px 0 0px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
body.rtl .menu-sticky.sticky.head-style2 .col-cell.menu-responsive {
  float: left !important;
}
body.rtl #rs-header .btn_quote {
  float: left;
}
body.rtl .left-btn .contact-page1 .submit-btn {
  float: right;
}
body.rtl #content {
  text-align: right;
}
body.rtl .club-sidebar-top .club-logo {
  text-align: right;
}
body.rtl .dynamic-sidebar .footer_social li {
  margin-right: 0;
  margin-left: 7px;
}
body.rtl #hepta-menu.hepta-menu.border-menus-sec .border-style3 {
  padding-left: 0;
  padding-right: 90px;
}
body.rtl .bs-sidebar .widget-title:before,
body.rtl .bs-sidebar .widget_archive ul li:after,
body.rtl .bs-sidebar .widget_categories ul li:after,
body.rtl .rs-blog-details #reply-title:before {
  right: 0;
  left: auto;
  transform: rotate(180deg);
}
body.rtl .dynamic-sidebar section.widget,
body.rtl .dynamic-sidebar .recent-widget {
  padding: 0 25px 0 0;
}
body.rtl .bs-sidebar .widget ul li {
  padding: 7px 0 7px 0px;
}
body.rtl ul.stylelisting li:before {
  right: 0;
  left: inherit;
}
body.rtl ul.stylelisting li {
  padding-left: 0 !important;
  padding-right: 30px;
}
body.rtl .rs-porfolios-details .team-skill .rs-progress .progress-bar .pb-percent {
  right: 0;
}
body.rtl .rs-porfolios-details .team-social-icons ul {
  text-align: right;
}
body.rtl .circle-icon li {
  padding-left: 0;
  padding-right: 25px;
}
body.rtl .circle-icon li:after {
  right: 0;
  left: auto;
}
body.rtl .rs-contact .contact-address .address-item .address-icon {
  float: right;
}
body.rtl .rs-footer ul {
  margin: 0;
}
body.rtl .has-date-sec li:after,
body.rtl .rs-blog-grid.rs-blog .style2 .meta-class-grid li:after {
  left: -14px;
  right: auto;
}
body.rtl .rs-blog-grid.rs-blog .style2 .meta-class-grid li {
  margin-right: 0;
  margin-left: 20px;
}
body.rtl .rs-practice-areas li {
  padding-left: 0;
  padding-right: 35px;
}
body.rtl .rs-practice-areas li:before {
  right: 0;
  position: absolute;
  left: auto;
}
body.rtl .case-result-grid .content-inner .case-content h4 {
  float: right;
}
body.rtl .rs-breadcrumbs .breadcrumbs span,
body.rtl .rs-breadcrumbs .breadcrumbs-title span {
  padding-right: 0;
}
body.rtl .rs-breadcrumbs .breadcrumbs span a:before,
body.rtl .rs-breadcrumbs .breadcrumbs-title span a:before {
  left: 0;
  right: auto;
  top: 0;
  padding: 0;
  transform: rotate(180deg);
}
body.rtl .rs-breadcrumbs .breadcrumbs-title span:last-child {
  padding-left: 0;
  padding-right: 8px;
}
body.rtl .rs-services-bg-style .services-item .services-icon i {
  margin-right: 0;
  margin-left: 12px;
}
body.rtl .rs-breadcrumbs ul li.trail-begin a {
  padding-left: 8px !important;
}
body.rtl .slidertestimonials.slick-slide {
  float: left;
}
body.rtl .thums-sicks.slick-slide {
  float: left;
}
body.rtl .sidenav {
  left: 0;
  right: auto;
  -ms-transform: translate(-100%);
  -webkit-transform: translate(-100%);
  -moz-transform: translate(-100%);
  transform: translateX(-100%);
}
body.rtl .sidenav.nav-active-menu-container {
  -ms-transform: translate(0);
  -webkit-transform: translate(0);
  -moz-transform: translate(0);
  transform: translateX(0);
}
body.rtl .sidenav.nav-active-menu-container li.nav-link-container .nav-menu-link {
  padding: 13px 10px 15px 10px !important;
}
body.rtl .sidenav li.nav-link-container {
  left: 12px;
  right: auto;
}
body.rtl .sidenav .fa-ul {
  text-align: right;
}
body.rtl .sidenav .fa-ul li i {
  padding-right: 0;
  padding-left: 10px;
}
body.rtl .sidenav .offcanvas_social {
  text-align: right;
}
body.rtl .sidenav .offcanvas_social li a {
  margin-right: 0;
  margin-left: 12px;
}
body.rtl .sidenav .widget-title {
  text-align: right;
}
body.rtl .sidenav .widget-title:before {
  right: 0;
  left: auto;
}
body.rtl .sidenav .widget_nav_menu ul li {
  text-align: right;
}
body.rtl .sidenav .widget_media_image {
  text-align: right;
}
body.rtl .rs-footer .fa-ul li {
  padding-left: 0;
  padding-right: 30px;
}
body.rtl .show-featured .post-img {
  float: right;
  padding-right: 0;
  padding-left: 15px;
}
body.rtl .rs-blog-grid.rs-blog .style3 .bottom-shadow1.blog3-details {
  text-align: right;
}
body.rtl .rs-footer .footer-top .mc4wp-form-fields i {
  left: 25px;
  right: auto;
}
body.rtl .wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
  padding-left: 0;
  padding-right: 20px;
}
body.rtl #rs-header.header-style-3 .header-quote {
  text-align: left;
}
body.rtl #rs-header.header-style-3 .menu-cart-area {
  padding-left: 30px;
}
body.rtl #rs-header.header-style-3 .btn_quote {
  float: none;
  margin-left: 0;
  padding-left: 0;
  margin-right: 0;
}
body.rtl #rs-header.header-style-3 .header-inner .logo-section .toolbar-contact-style4 ul {
  float: left;
}
body.rtl #rs-header.header-style-3 .header-inner .logo-section .toolbar-contact-style4 ul li {
  border-left: 1px solid #263043;
  border-right: 0;
}
body.rtl #rs-header.header-style-3 .header-inner .logo-section .toolbar-contact-style4 ul li .contact-inf span {
  text-align: right;
}
body.rtl #rs-header.header-style-3 .header-inner .logo-section .toolbar-contact-style4 ul li i {
  margin-left: 15px;
  margin-right: 0;
}
body.rtl #rs-header.header-style-3 .header-inner .logo-section .toolbar-contact-style4 ul li:first-child {
  padding-left: 20px;
}
body.rtl #rs-header.header-style-3 .header-inner .logo-section .toolbar-contact-style4 ul li:last-child {
  padding-left: 0;
  border: 0;
  padding-right: 20px;
}
body.rtl .rs-footer .fa-ul li i {
  right: 0;
  left: auto;
  padding-left: 30px;
  padding-right: 0;
}
body.rtl .rs-heading.style4 .title-inner .title:after {
  right: 0;
  left: auto;
}
body.rtl .rs-heading.style4.text-center .title-inner .title:after {
  transform: translateX(-50%);
  left: 50%;
  right: auto;
}
body.rtl .rs-menu.style4 .item-wrap .menu-desc .inner-content h3:before {
  left: 0;
  right: auto;
}
body.rtl .rs-menu.style4 .item-wrap .menu-desc .inner-content h3 {
  padding-right: 0;
}
body.rtl .rs-footer .footer-top .mc4wp-form-fields input[type="submit"] {
  border-radius: 30px 0px 0px 30px;
}
body.rtl .footer-bottom .f-social .footer_social {
  text-align: left;
}
body.rtl .footer-bottom .copyright-left .copyright p {
  text-align: right;
}
body.rtl body #rs-header .header-inner .sidenav li .btn_quote {
  display: block !important;
  float: right;
  margin-right: 50px;
}
body.rtl .rs-footer .footer-top h4.footer-title:after {
  right: 0;
  left: auto;
}
body.rtl .rs-footer .footer-top h4.footer-title {
  padding-left: 0;
  padding-right: 18px;
}
body.rtl .rs-heading.style2.text-center .title-inner {
  text-align: center;
}
body.rtl .rs-btn.btn-left {
  text-align: right;
}
body.rtl .slider-of-chef .slick-slide {
  float: left;
}
body.rtl .rs-blog .blog-item .blog-meta .seperator {
  padding-left: 7px;
}
body.rtl .rs-blog .blog-item .blog-meta .blog-date .date {
  margin-left: 12px;
}
body.rtl .owl-carousel,
body.rtl .slick-slider,
body.rtl .bx-wrapper {
  direction: ltr;
}
body.rtl .owl-carousel .owl-item,
body.rtl .slick-slide {
  direction: rtl;
}
body.rtl #rs-header .menu-responsive .sidebarmenu-search,
body.rtl #rs-header .menu-responsive .sidebarmenu-area.off-border-left {
  float: left;
}
body.rtl .breaking-news .blog-carousel {
  width: 60%;
}
body.rtl .team-info h3,
body.rtl .career-info h3 {
  text-align: right;
}
body.rtl .team-info table,
body.rtl .career-info table {
  text-align: right;
}
body.rtl .rs-team-grid.team-style5 .team-item .normal-text .squad-numbers {
  float: right;
}
body.rtl .sports-carousel .hero-slide.event_counter6 {
  float: left !important;
}
body.rtl .rs-players-slider.players-style2.overlay-arrow .owl-carousel .owl-nav {
  width: 123px;
  position: absolute;
  left: 0;
}
body.rtl .rs-players-slider.players-style2.overlay-arrow .person-details .player-title {
  padding-left: 86px;
}
body.rtl #rs-header .menu-responsive .sidebarmenu-search {
  padding-left: 0px;
  padding-right: 25px;
}
body.rtl #rs-header .menu-responsive .sidebarmenu-search .sticky_form {
  left: 0;
  right: auto;
}
body.rtl .menu-area .navbar {
  float: left;
  margin-left: 30px;
}
body.rtl .rs-heading.text-center .title-inner .title {
  text-align: center;
}
body.rtl #rs-header .toolbar-area .cols-cart {
  float: left;
}
body.rtl .readon:before {
  right: auto;
  left: 25px;
  transform: rotate(180deg);
}
body.rtl .submit-btn i {
  right: auto;
  left: 0px;
  transform: rotate(180deg);
  top: 12px;
}
body.rtl #rs-header .menu-cart-area > a {
  padding-right: 15px;
  border-right: 1px solid #505050;
  border-left: 0;
  padding-left: 0;
}
body.rtl .submit-btn {
  width: 180px;
}
body.rtl #rs-header .toolbar-sl-share {
  float: left;
}
body.rtl #rs-header .toolbar-area .toolbar-sl-share ul {
  text-align: left;
}
body.rtl #rs-header .toolbar-area .toolbar-sl-share ul li:first-child {
  margin-left: 15px;
}
body.rtl #rs-header .toolbar-area .toolbar-contact ul {
  text-align: right;
}
body.rtl #rs-header .toolbar-area .toolbar-contact ul li {
  margin-right: 0;
  margin-left: 25px;
}
body.rtl #rs-header .toolbar-area .toolbar-contact ul li i {
  float: right;
  margin: 0 0 0 8px;
}
body.rtl #rs-header .toolbar-area .toolbar-contact ul li:first-child i {
  margin: 0 0 0 5px;
}
body.rtl #rs-header .logo-area {
  float: right;
}
body.rtl #rs-header.style1 .menu-area .menu-responsive {
  text-align: left;
}
body.rtl #rs-header.style1 .has-quote-text .get-quote {
  margin: 0;
}
body.rtl #rs-header.style1 .sticky_form {
  left: 0;
  right: auto;
}
body.rtl #rs-header.style1 .sticky_form .bs-search button {
  left: 0;
  right: auto;
}
body.rtl .menu-area .navbar ul li ul.sub-menu li {
  text-align: right;
}
body.rtl .rs-latest-news {
  text-align: right;
}
body.rtl .rs-latest-news .news-list-item .news-img {
  padding-left: 0;
  padding-right: 0;
}
body.rtl .menu-cart-area span.icon-num {
  left: 10px;
  right: auto;
}
body.rtl .footer-sponsor .offset-md-2 {
  margin-left: 0;
}
body.rtl .footer-sponsor .col-lg-8 {
  margin: 0 auto;
}
body.rtl #cl-testimonial .testimonial-slide3.slider3 .testimonial-content .author-image {
  margin-right: 0;
}
body.rtl .menu-area .navbar ul li.left .sub-menu li .sub-menu {
  right: -100% !important;
}
body.rtl #rs-acheivements.rs-acheivements4.icon-left .rs-counter-list .count-icon {
  margin-left: 25px;
  margin-right: 0;
}
body.rtl #rs-footer .widget {
  text-align: right;
}
body.rtl #rs-footer .widget p {
  text-align: right;
}
body.rtl #rs-footer .footer-top h3.footer-title::after {
  right: 0;
  left: auto;
}
body.rtl #rs-footer .footer-top .mc4wp-form-fields input[type="submit"] {
  right: auto;
  left: 0;
}
body.rtl #rs-footer .footer-top .mc4wp-form-fields input[type="email"] {
  padding: 12px 16px 12px 16px;
}
body.rtl #rs-footer .footer-top .mc4wp-form-fields .form-inner::before {
  left: 30px;
  right: auto;
}
body.rtl #rs-footer .footer-top .recent-post-widget .post-item .post-date {
  margin-left: 15px;
  margin-right: 0;
}
body.rtl #rs-footer .widget ul li {
  text-align: right;
}
body.rtl #rs-footer .widget ul li:before {
  right: 0;
  left: auto;
}
body.rtl #rs-footer .footer-top ul#menu-footer-menu li {
  padding: 4px 14px 4px 0;
}
body.rtl .toolbar-contact-style4 ul {
  float: left;
}
body.rtl #rs-header.header-style2 .toolbar-contact-style4 ul li {
  margin-right: 25px;
}
body.rtl #rs-header.header-style2 .sticky_search {
  text-align: left;
}
body.rtl .toolbar-contact-style4 ul li .contact-inf {
  float: right;
  text-align: right;
  margin: 0;
}
body.rtl .toolbar-contact-style4 ul li .contact-inf span {
  text-align: right;
}
body.rtl .toolbar-contact-style4 ul li i {
  float: right;
}
body.rtl #rs-header.header-style2 .sticky_form {
  right: auto;
  left: 15px;
}
body.rtl #rs-header .bs-search button {
  left: 0;
  right: auto;
}
body.rtl #rs-header.header-style2 .menu-responsive {
  padding-right: 25px;
}
body.rtl .rs-services-style1.icon-left .services-icon {
  margin-left: 20px;
  margin-right: 0;
}
body.rtl .rs-services-style1.icon-left .services-desc,
body.rtl .rs-services-style1.icon-left .services-desc .services-title,
body.rtl #about-us .rs-heading {
  text-align: right;
}
body.rtl .rs-heading.style4 {
  text-align: right;
}
body.rtl .rs-heading.style4 .view-more {
  text-align: left;
}
body.rtl #cl-testimonial .testimonial-slide3 i {
  right: 0;
}
body.rtl .rs-heading.center .description {
  max-width: 100%;
}
body.rtl #cl-testimonial .testimonial-slide2.slider2 .image-testimonial .testimonial-content h4 {
  text-align: right !important;
}
body.rtl .rs-events .event-item .event-meta .event-time {
  margin-left: 10px;
  margin-right: 0;
}
body.rtl .rs-latest-news .news-list-block .news-list-item .news-date i {
  margin-left: 4px;
  margin-right: 0;
}
body.rtl #rs-header.header-styl-3 .sticky_search {
  margin-right: 20px;
  padding-right: 20px;
  padding-left: 0;
  margin-left: 0;
  border-right: 1px solid #ccc;
  border-left: 0;
}
body.rtl #rs-header.header-styl-3 .sticky_form {
  left: 0;
  right: auto;
}
body.rtl #rs-header.header-styl-3 .has-quote-text {
  text-align: left;
}
body.rtl .responsive-two-col .rs-heading.style5 {
  text-align: right;
}
body.rtl .responsive-two-col .rs-heading.style5 .description {
  text-align: right;
}
body.rtl .rs-testimonial-home .rs-heading.style5 {
  text-align: right;
}
body.rtl .rs-testimonial-home .rs-heading.style5 .description {
  text-align: right;
}
body.rtl .about3 .wpb_column,
body.rtl .rs-about1 .wpb_column {
  text-align: right;
}
body.rtl .about3 .rs-heading.style2 h2::after,
body.rtl .rs-about1 .rs-heading.style2 h2::after {
  right: 0;
  left: auto;
}
body.rtl #rs-acheivements .rs-heading.style1::after {
  right: 0;
  left: 0;
  margin: 0 auto;
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
body.rtl #rs-acheivements .rs-heading.style1 {
  text-align: center;
}
body.rtl .home4-post .wpb_wrapper {
  text-align: right;
}
body.rtl .home4-post .rs-heading.style1::after {
  right: 0;
  left: auto;
}
body.rtl .home4-post .latest-news-slider .slick-arrow {
  left: -104px;
  right: auto;
}
body.rtl .home4-post .latest-news-slider .slick-arrow.slick-next {
  left: -160px;
}
body.rtl #rs-home-video.rs-acheivements::after {
  right: -128px;
  left: auto;
}
body.rtl .about-tabs vc_col-sm-8 {
  float: right;
}
body.rtl .about-tabs .wpb_wrapper {
  text-align: right;
}
body.rtl .rs-latest-news.style2 .slick-arrow.slick-next {
  left: -65px;
  right: auto;
}
body.rtl .rs-latest-news.style2 .slick-arrow {
  left: -10px;
  right: auto;
}
body.rtl .bs-sidebar.dynamic-sidebar {
  text-align: right;
}
body.rtl .bs-sidebar .widget-title::after {
  left: auto;
  right: 0;
}
body.rtl .bs-sidebar .bs-search button {
  left: 0;
  right: auto;
}
body.rtl .widget ul li::before {
  right: 0;
  left: auto;
  transform: rotate(180deg);
}
body.rtl .bs-sidebar .widget_categories li {
  padding: 5px 15px 5px 0 !important;
}
body.rtl .bs-sidebar .recent-post-widget .show-featured .post-img {
  padding-left: 15px;
  padding-right: 0;
}
body.rtl .rs-blog .blog-item .blog-button a {
  padding-left: 24px;
  padding-right: 0px;
  display: inline-block;
}
body.rtl .rs-blog .blog-item .blog-button a i {
  margin-right: 0;
  position: absolute;
  transform: rotate(181deg);
  left: 0px;
  top: -3px;
  padding: 0;
  margin: 0;
}
body.rtl .home-blog-area .article .blog-button {
  text-align: right;
}
body.rtl .home-blog-area .article .home_full_blog {
  text-align: right;
}
body.rtl .about-widget.widget strong {
  float: right;
  padding-left: 15px;
}
body.rtl .rs-blog .blog-item .blog-button a:hover i {
  left: -10px;
}
body.rtl .rs-blog .blog-item .blog-button a:before {
  left: 0;
  right: auto;
  transform: rotate(180deg);
}
body.rtl .rs-blog .blog-item .blog-full-area .full-blog-content,
body.rtl .rs-blog-grid .blog-item .full-blog-content,
body.rtl .rs-blog-details .bs-desc {
  text-align: right;
}
body.rtl .rs-blog-grid .blog-item .full-blog-content {
  margin-top: 15px;
}
body.rtl .btm-cate li {
  float: right;
  margin-right: 0;
}
body.rtl .rs-blog-details .blog-item.style2 .blog-details .seperator2,
body.rtl .rs-blog .blog-item.style2 .blog-details .seperator2,
body.rtl .blog .blog-item.style2 .blog-details .seperator2 {
  float: right;
  margin-left: 11px;
  margin-right: 0;
}
body.rtl .rs-blog-details .blog-item.style2 .blog-details .admin,
body.rtl .rs-blog .blog-item.style2 .blog-details .admin,
body.rtl .blog .blog-item.style2 .blog-details .admin {
  float: right;
  padding-left: 10px;
  padding-right: 0;
}
body.rtl #rs-header .btn_quote {
  padding-left: 0;
  padding-right: 25px;
}
body.rtl .rs-breadcrumbs ul li.trail-begin a::before {
  left: auto;
  right: -10px;
}
body.rtl .home-blog-area .blog-item.style4 .article .img .categories .admin {
  padding-left: 8px;
  float: right;
  padding-right: 0;
}
body.rtl .home-blog-area .blog-item.style4 .article .img .categories .seperator2 {
  margin-left: 12px;
  float: right;
  margin-right: 0;
}
body.rtl .home-blog-area .article .fa {
  margin-left: 5px;
  margin-right: 0;
}
body.rtl .home-blog-area .article .img .categories .seperator {
  float: right;
}
body.rtl .pagination-area .nav-links > :first-child {
  border-radius: 0 20px 20px 0px;
}
body.rtl .pagination-area .nav-links > :last-child {
  border-radius: 20px 0 0 20px;
}
body.rtl .rs-blog-details .meta-info-wrap .tag-line a {
  margin-right: 8px;
  margin-left: 0;
}
body.rtl .ps-navigation ul .next i {
  float: right;
}
body.rtl .comments-area .comment-list,
body.rtl .comment-form,
body.rtl .rs-blog-details #reply-title {
  text-align: right;
}
body.rtl .comments-area .comment-list li.comment .comment-content {
  margin-right: 0;
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
}
body.rtl .comments-area .comment-list li.comment .comment-metadata {
  margin-right: 0px;
  margin-left: 0;
}
body.rtl .comments-area .comment-list li.comment .comment-author img {
  margin-left: 15px;
  margin-right: 0;
}
body.rtl .comments-area .comment-list li.comment .reply a {
  margin-right: 0px;
  margin-left: 0;
}
body.rtl #scrollUp {
  left: 30px;
  right: auto;
}
body.rtl #content div.product div.summary,
body.rtl div.product div.summary,
body.rtl .cart_totals h2,
body.rtl #content div.product div.summary,
body.rtl div.product div.summary,
body.rtl .woocommerce-tabs,
body.rtl h3#order_review_heading,
body.rtl .woocommerce form .form-row label,
body.rtl .woocommerce form .form-row .select2-container,
body.rtl .woocommerce-billing-fields,
body.rtl .woocommerce-additional-fields,
body.rtl .woocommerce-info,
body.rtl form.login,
body.rtl .entry-content .woocommerce h2 {
  text-align: right;
}
body.rtl .woocommerce .cart-collaterals .cart_totals,
body.rtl .woocommerce-page .cart-collaterals .cart_totals {
  float: right;
}
body.rtl .woocommerce-error,
body.rtl .woocommerce-info,
body.rtl .woocommerce-message {
  padding: 1em 3.5em 1em 2em;
}
body.rtl .woocommerce-error::before {
  left: 1.5em;
  right: auto;
}
body.rtl #payment #place_order,
body.rtl #payment #place_order {
  float: right;
}
body.rtl .woocommerce-form-login .woocommerce-Button {
  margin-left: 12px !important;
  margin-right: 0 !important;
}
body.rtl .rs-breadcrumbs ul li.trail-end {
  padding-right: 8px;
  padding-left: 0;
}
body.rtl #cl-testimonial p {
  text-align: right;
}
body.rtl #cl-testimonial .testimonial-content .image-testimonial {
  float: left;
}
body.rtl .single-testimonial .testimonial-left {
  float: right;
  margin-left: 15px;
  margin-right: 0;
}
body.rtl .cl-testimonial5 .image-testimonial .testimonial-content ul {
  padding: 10px 0px 0 0px !important;
}
body.rtl #cl-testimonial .cl-col-2 {
  float: right;
}
body.rtl .testimonial-boxshadow #cl-testimonial ul {
  text-align: right;
}
body.rtl #rs-header .logo-area {
  margin-right: 0;
}
body.rtl .head-chef {
  text-align: right;
}
@media screen and (max-width: 991px) {
  body.rtl #rs-header .header-inner .sidenav li .btn_quote {
    float: right;
    margin-right: 50px;
  }
  body.rtl #hepta-menu.hepta-menu.border-menus-sec .border-style3 {
    padding-right: 0;
  }
  body.rtl .mobile-menu-link {
    left: 0;
    right: auto;
  }
  body.rtl #rs-header.fixed-menu .mobile-menu-link {
    left: 60px;
    right: auto;
  }
  body.rtl #rs-header.fixed-menu .logo-area {
    margin-right: 32px;
  }
  body.rtl #rs-header.header-transparent .menu-cart-area {
    margin-left: 50px;
    margin-right: 0;
  }
  body.rtl #rs-header.header-transparent .sidenav.nav-active-menu-container li.nav-link-container .nav-menu-link {
    padding: 13px 10px 15px 10px !important;
  }
  body.rtl #rs-footer .widget {
    text-align: right;
  }
  body.rtl #rs-footer .widget .newsletter-title p {
    text-align: center;
  }
  body.rtl #rs-footer .widget p {
    text-align: right;
  }
  body.rtl .sidenav .offcanvas_social li a {
    margin-left: 0;
    margin-right: 12px;
    padding: 0;
  }
  body.rtl .mobile-menu-container div ul li a {
    text-align: right;
  }
  body.rtl ul.sidenav .menu > li.menu-item-has-children::before {
    left: 14px;
    right: auto;
  }
  body.rtl .mobile-menu-container div ul {
    padding: 25px 0;
  }
}
@media screen and (max-width: 767px) {
  body.rtl .rs-heading.style4 .view-more {
    text-align: right;
  }
  body.rtl .ps-image {
    margin-bottom: 35px;
  }
}
@media screen and (max-width: 590px) {
  body.rtl #rs-header.style1 .menu-area .menu-responsive {
    left: 70px;
    right: auto;
  }
}
@media only screen and (min-width: 992px) {
  body.rtl .woocommerce .woocommerce-cart-form,
  body.rtl .woocommerce-page .woocommerce-cart-form {
    float: right;
  }
  body.rtl .woocommerce .cart-collaterals,
  body.rtl .woocommerce-page .cart-collaterals {
    float: right;
  }
  body.rtl .woocommerce .cart-collaterals .cart_totals,
  body.rtl .woocommerce-page .cart-collaterals .cart_totals {
    margin-left: unset;
    padding-left: unset;
    border-left: unset;
    margin-right: 40px;
    padding-right: 40px;
    border-right: 1px solid #E6E6E6;
  }
}
@media only screen and (max-width: 991px) {
  html.left-space {
    padding: 0;
  }
  body.rtl #rs-header .toolbar-area .toolbar-sl-share {
    margin-top: 0;
  }
  body.rtl #rs-header .toolbar-area .toolbar-contact ul,
  body.rtl #rs-header .toolbar-area .toolbar-sl-share ul {
    text-align: center;
  }
  body.rtl #rs-header .toolbar-area .toolbar-sl-share ul li {
    padding: 0 !important;
  }
  body.rtl #rs-header .toolbar-area .toolbar-contact ul li {
    text-align: center;
    margin: 0 !important;
    padding-top: 0 !important;
  }
  body.rtl #rs-header .row-equals .cols-equals .logo-area {
    text-align: right;
  }
  body.rtl #rs-header.header-transparent .row-table .col-cell .logo-area {
    float: right;
  }
  body.rtl .header-style1 .mobile-menu-container .sidenav .nav-link-container {
    right: 20px !important;
  }
  body.rtl .menu-area #primary-menu-single {
    display: block;
    margin: 0;
  }
  body.rtl .btn-right {
    text-align: right;
  }
  body.rtl .rs-events-2 ul.events-sec li.inner:nth-child(2n) .event-content {
    padding: 30px 20px 25px;
  }
  body.rtl .rs-footer .logo-widget ul.fa-ul,
  body.rtl .rs-footer .logo-widget section,
  body.rtl .rs-footer .logo-widget section {
    margin-right: 0;
  }
  body.rtl .footer-bottom .copyright-left .copyright {
    margin-top: 0;
  }
  body.rtl .woocommerce table.shop_table_responsive tr td::before,
  body.rtl .woocommerce-page table.shop_table_responsive tr td::before {
    padding-left: 0;
    padding-right: 15px;
  }
}
@media only screen and (max-width: 767px) {
  body.rtl .footer-bottom .copyright-left .copyright p,
  body.rtl .footer-bottom .f-social .footer_social {
    text-align: center;
  }
}
